package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.MwfData;

import java.util.Map;
import java.util.HashMap;

public class MWF4E0Data implements MwfData {

    private Map<String, Object> params = new HashMap<>();
    
    private MWF4E0Data() {}

    public static MWF4E0Data builder() {
        return new MWF4E0Data();
    }

    public MWF4E0Data rsCmid(String rsCmid) {
        params.put("RS_CMID", rsCmid);
        return this;
    } 

    public Map<String, Object> getParams() {
        return params;
    }

}
